"%d hour" = "%d óra";
"three" = "Három";
"one" = "Egy";
"AZIMUTH" = "Azimut";
"Morning" = "Reggel";
"%d minutes" = "%d perc";
"Solar Noon" = "Csillagászati Dél";
"Time" = "Idő";
"New Moon" = "Újhold";
"%1$@ minutes, %2$@ second" = "%1$@ perc, %2$@ másodperc";
"End" = "Vége";
"Moonrise" = "Holdkelte";
"%1$@ hour, %2$@ minutes" = "%1$@ óra, %2$@ perc";
"FUZZY_CLOCK_HOURS" = "0,0,0,0,0,0,1,1,1,1,1";
"DAWN" = "HAJNAL";
"Age" = "Kor";
"Waning Gibbous" = "Fogyó hold";
"Waxing Gibbous" = "Növekvő hold";
"DUSK" = "ALKONY";
"%d minute" = "%d perc";
"TODAY" = "MA";
"Last Quarter" = "Utolsó Negyed";
"Request Location Access" = "Engedélyezés kérése";
"four" = "Négy";
"%1$@ hour, %2$@ minute" = "%1$@ óra, %2$@ perc";
"All Day" = "Egész nap";
"Moonset" = "Holdnyugta";
"TIME" = "IDŐ";
"Azimuth" = "Azimut";
"Full Moon" = "Telihold";
"nine" = "Kilenc";
"Current Time" = "Jelenlegi idő";
"Waning Crescent" = "Fogyó holdsarló";
"%1$@ hours, %2$@ minute" = "%1$@ óra, %2$@ perc";
"%1$@ minutes, %2$@ seconds" = "%1$@ perc, %2$@ másodperc";
"seven" = "Hét";
"First Quarter" = "Első Negyed";
"MOONPHASE_NEXT_FORMAT" = "%@ - %@";
"midnight" = "Éjfél";
"TWILIGHT" = "SZÜRKÜLET";
"%d hours" = "%d óra";
"Sunrise" = "Napfelkelte";
"Night" = "Éjszakai";
"Waxing Crescent" = "Növekvő holdsarló";
"Tomorrow" = "Holnap";
"TOMORROW" = "HOLNAP";
"Current Location" = "Jelenlegi helyzet";
"five" = "Öt";
"Yesterday" = "Tegnap";
"eight" = "Nyolc";
"Sunset" = "Napnyugta";
"two" = "Kettő";
"MOONPHASE_NEXT_DATE_FORMAT" = "MMM d";
"%1$@ hours, %2$@ minutes" = "%1$@ óra, %2$@ perc";
"six" = "Hat";
"%1$@ and %2$@" = "%1$@ és %2$@";
"%1$@ minute, %2$@ seconds" = "%1$@ perc, %2$@ másodperc";
"WK" = "HÉT"; // week number - needs to be 2-3 characters maximum
"Distance" = "Távolság";
"Start" = "Indítás";
"Today" = "Ma";
"Request Calendar Access" = "Engedélyezés kérése";
"%1$@ minute, %2$@ second" = "%1$@ perc, %2$@ másodperc";


// Unlocalized strings



// Unlocalized strings

"ten" = "ten";
"eleven" = "eleven";
"twelve" = "twelve";
"%@ o'clock" = "%@ o'clock";
"five past %@" = "five past %@";
"ten past %@" = "ten past %@";
"quarter past %@" = "quarter past %@";
"twenty past %@" = "twenty past %@";
"twenty five past %@" = "twenty five past %@";
"half past %@" = "half past %@";
"twenty five to %@" = "twenty five to %@";
"twenty to %@" = "twenty to %@";
"quarter to %@" = "quarter to %@";
"ten to %@" = "ten to %@";
"five to %@" = "five to %@";
"Illuminated" = "Illuminated";
"Golden Hour" = "Golden Hour";
"Blue Hour" = "Blue Hour";
"Astronomical" = "Astronomical";
"Noon Altitude" = "Noon Altitude";
"Current Altitude" = "Current Altitude";
"Civil" = "Civil";
"Nautical" = "Nautical";
"Same as yesterday" = "Same as yesterday";
"%@ less than yesterday" = "%@ less than yesterday";
"%@ more than yesterday" = "%@ more than yesterday";
"%@ of daylight" = "%@ of daylight";
"Sunrise in %@" = "Sunrise in %@";
"Sunset in %@" = "Sunset in %@";
"Moonrise in %@" = "Moonrise in %@";
"Moonset in %@" = "Moonset in %@";


// Modified strings

